defaultPlacement: end
fieldLayouts:
  c6990a80-e59b-4fb8-b011-af300405916f:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: bedrooms
name: Bedrooms
siteSettings:
  7cff4d8a-4325-4cf7-955c-d5de168e98e5: # Mopanui Studio
    hasUrls: true
    template: null
    uriFormat: 'bedrooms/{slug}'
structure:
  maxLevels: null
  uid: fe210bea-1f40-43a4-9f12-e404afc37dcb
